/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Evernote에 오신 것을 환영합니다";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "다음 팁을 수행하여 모든 내용을 기억하고 Evernote를 최대로 활용할 수 있습니다.";



/* Checklist item "Create notes": name */
"100-name" = "노트 만들기";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "노트 만들기";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "오프라인 상태에서도 텍스트, 이미지, 체크박스, 문서, 오디오 등을 추가하세요.";



/* Checklist item "Search your notes": name */
"101-name" = "노트 검색";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "노트 검색";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "콘텐츠, 위치별로 노트를 검색할 수 있도록 키워드를 입력하세요. Evernote를 통해 이미지에 입력된 텍스트와 직접 필기한 텍스트 모두를 검색할 수 있습니다.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "계정 동기화";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote는 자동으로 동기화합니다.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "언제 어디서든 모든 모바일 기기로 회원님의 노트에 액세스해 보세요.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "알리미 설정";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "알리미 설정";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "알리미를 설정해 노트를 목록 상단에 고정시키세요. 마감일을 추가하면 알림 및 이메일 알림을 수신할 수 있습니다. 작업이 완료되면 노트를 완료됨으로 표시하세요.";



/* Checklist item "Share notes": name */
"105-name" = "노트 공유";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "이 노트 공유";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Evernote를 벗어나지 않고 친구와 동료들의 피드백을 받으세요. 또는 링크를 복사해 이 노트를 공유하세요.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Evernote에 오신 것을 환영합니다";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "다음 팁을 수행하여 모든 내용을 기억하고 Evernote를 최대로 활용할 수 있습니다.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "바로가기 만들기";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "바로가기 만들기";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "노트, 노트북 또는 태그를 사이드바로 끌어 간편하게 액세스할 수 있는 바로가기를 만들 수 있습니다.";



/* Checklist item "View your notes by location": name */
"201-name" = "위치별로 노트 보기";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "위치별로 노트 보기";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "아름다운 Atlas 보기를 통해 노트가 생성된 위치를 기준으로 노트를 찾아볼 수 있습니다.";



/* Checklist item "Work together": name */
"202-name" = "함께 작업하기";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "공동 작업";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "친구, 가족, 동료와 노트북을 공유하여 더 많은 작업을 함께 해 보세요.";



/* Checklist item "Search your notes faster": name */
"203-name" = "정보를 더 빠르게 검색";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "정보를 더 빠르게 검색";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "검색어를 완전히 입력하기 전에 제안된 검색 결과를 확인할 수 있습니다.";
